.content
{
  position: absolute;
  width: 100%;
  padding: 30px;
  padding-top: 56%;
  text-align: center;
}
.content h2 
{
  font-size: 1.7em;
  color: #fff;
  margin-bottom: 10px;
}
.content p 
{
  color: #fff;
  line-height: 1.5em;
  padding: 0px 30px;
  margin-top: 12%;
  font-size: 0.9em;
}

.tariffCards {
  user-select: none;
  transform-style: preserve-3d;
  display: grid;
  justify-content: end;
  align-content: center;
}
.tariffCards:after {
  position: absolute;
  bottom: -27px;
  left: 5%;
  content: "";
  width: 65%;
  height: 10px;
  border-radius: 100%;
  background-image: radial-gradient(rgba(34, 50, 84, 0.04), rgba(34, 50, 84, 0));
}
.tariffCards > div {
  position: relative;
  width: 20rem;
  height: 10rem;
  border-radius: 1.5em;
  color: white;
  transform: rotateX(45deg) rotateY(-15deg) rotate(45deg);
  transition: all 0.4s ease;
  overflow: hidden;
  cursor: pointer;
}
.tariffCards > div:after {
  position: absolute;
  top: -70px;
  left: 0;
  content: "";
  width: 200%;
  height: 200%;
  background-image: linear-gradient(60deg, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0) 80%);
  transform: translateX(-100%);
}
.tariffCards > div img {
  margin-top: 15px;
  pointer-events: none;
}
.tariffCards > div h3 {
  position: absolute;
  bottom: 28px;
  left: 15px;
  font-size: 18px;
  font-weight: 800;
}
.tariffCards > div span {
  position: absolute;
  font-weight: 700;
  bottom: 15px;
  left: 15px;
  font-size: 12px;
  font-weight: 600;
  opacity: 0.8;
}
.tariffCards > div.economy {
  margin-top: 0;
  z-index: 3;
  background-color: #8063E1;
  background-image: linear-gradient(135deg, #2affb6, #4066fd);
  box-shadow: 20px 20px 60px rgba(34, 50, 84, 0.5), 1px 1px 0px 1px #8063E1;
}
.tariffCards > div.premiumeconomy {
  margin-top: -70px;
  z-index: 2;
  background-color: #3F58E3;
  background-image: linear-gradient(135deg, #fc7ff0, #dde33f);
  box-shadow: 20px 20px 60px rgba(34, 50, 84, 0.5), 1px 1px 0px 1px #3F58E3;
}
.tariffCards > div.business {
  margin-top: -70px;
  z-index: 1;
  background-color: #2C6FD1;
  background-image: linear-gradient(135deg, #d621fe, #28fff5);
  box-shadow: 20px 20px 60px rgba(34, 50, 84, 0.5), 1px 1px 0px 1px #2C6FD1;
}
.tariffCards > div.first {
  margin-top: -70px;
  background-color: #352F64;
  background-image: linear-gradient(135deg, #ff8383, #7a45ff);
  box-shadow: 5px 5px 60px rgba(34, 50, 84, 0.1), 1px 1px 0px 1px #352F64;
}
.tariffCards > div:hover {
  transform: rotateX(30deg) rotateY(-15deg) rotate(30deg) translate(-25px, 50px);
}
.tariffCards > div:hover:after {
  transform: translateX(100%);
  transition: all 1.2s ease-in-out;
}